---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: moodle-api
spec:
  template:
    spec:
      volumes:
        - name: jhub-root
          persistentVolumeClaim:
            claimName: {{ item.name }}-claim
